@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,700;1,300;1,700&display=swap');


.card{padding:0px;}

.right{float:right; width:55%;}

.blockquote{    margin-bottom: 1rem;
    font-size: 1.25rem;
    border-left: 3px solid;
    padding-left: 25px; margin-left:15px;}


.card-columns {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
}
.card-title, .card-body { display: none; }
#maingal h2 { display: none; }
#maingal {      background: #F99BC9;auto; width: 100%; padding: 30px 10%;}
#invid { width: 35%; float: right; margin-left: 2%; margin-bottom: 2%; }

p {  font-size:18px; }

.smaller{font-size:16px;}

.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 0px solid rgba(0,0,0,.125);
    border-radius: .25rem;

}

a {
color: #088b38;
    text-decoration: underline;
    text-decoration: underline;;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}


.hero {max-width: 100%;}
#txt {padding: 2% 10%;color: #272626;    }
/*Header Box*/
#hero-plus-header{
 background-color: #fff;
webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75); box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
}
/*Hero Box*/
#hero-plus-hero{
  align-items: start;
}
/*Body Box*/
#hero-plus-body{
background: url('images/bgaa2.jpg') 0 0 repeat;
    background-size: 100%;
    min-width: 320px;
    //margin-bottom: 510px;
    padding: 0 10px;
    padding-bottom: 0 !important;
    word-wrap: break-word;
    color: #6f6f6f;
  font-family: 'Roboto', sans-serif;
}
.tweet {   
  
color:#fff;
    text-align: center;
  font-family: 'Roboto', sans-serif;
    width: 100%;
    letter-spacing: 1.25px;
    float: right !important;
    padding: 15px;
    text-align: center;
    font-size: 1.75em; }

strong{color:#2c522d;}

.link { font-size: 160%; display:block; padding:5px; margin:10px; text-decoration:none !important; text-transform: uppercase; color: #fff;}

.link:hover { color: #c4c4c4; }


.logo{margin:30px 15px; width:240px;}
.logo1{
    margin: 5px 15px;
    width: 140px;
}

.soc {     padding: 5px;
    margin: 10px;
    height: 50px;
    width: 50px;
    color: #fff;
    display: inline-block; }

.soc:hover {   opacity:.75;}
h2, h3, h4, h5, h6 {
color: #000;
font-weight:200;
    text-align: left;
font-family: 'Roboto', sans-serif;
}

h1{ color: #2c522d; text-align:left; border-left: 8px solid #45ac34;
    padding-left: 15px; font-weight:700;}
.h2, h2 {

    font-size: 1.8rem;
    padding: 20px 0px 40px;
color: #485259;
}

h4{
color: #493627;
  text-align: left;
font-family: 'Roboto', sans-serif;
}
#gallery {
    background: #5D557A;
    padding: 20px 5% 5%;
}



.ctab, .ctab:visited{
    color: #6f6f6f;
    cursor: pointer;
    font-variant-ligatures: none;
    -webkit-font-variant-ligatures: none;
    transition: all .5s ease-in-out;
    /* padding: 5px 15px; */
    position: relative;
    display: block;
    text-align: center;
    -moz-osx-font-smoothing: grayscale;
    border: 0;
    margin-top: 20px;
    margin-bottom: 20px;
    line-height: 210%;
    font-size: 26px;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    border-left: 8px solid #45ac34;
    text-transform: uppercase;
    width: 270px;
    margin-left: 25px;
}

.ctab:hover{ color:#fff; background:#2c522d; text-decoration:none;}


#gallery-title-uuid{display:none;}

.gallery{
background:#f0b311;
padding: 4% 6.5%;
text-decoration: none;
    transform: translateY(-1px);
    transition: all .3s ease-in-out;
}

.gallery-inline{background:#fff; padding:4% 6%;}




.img-fluid {
    max-width: 100%;
    height: auto;
    -webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
}
/*Footer Box*/
#hero-plus-footer {
      background: #173f22;
    padding: 50px;
    text-align: center;
    display: block;
    color: #6f6f6f;
font-family: 'Roboto', sans-serif;}

@media only screen and (max-width: 980px) {
#gallery .col-md-4 {
    max-width: 50%;
    flex-basis: 50%;
}
}
@media only screen and (max-width: 768px) {

.ctab, .ctab:visited {
    height: 35px;
    line-height: 80%;
    margin-top: 5px;
    text-decoration: none;
    padding: 12px;
    font-size: 100%;
    display: block;
    text-align: center;
    width: 100%;
    max-width: 100%;
    margin-left: 0%;
      border-left: 12px solid #45ac34;
border-right: 12px solid #45ac34;
    background: #eee;
}

.ctab:hover{background:#45ac34; color:#fff;}

.container-fluid {
    width: 100%;
   padding-right: 0px; 
    padding-left: 0px; 
    margin-right: auto;
    margin-left: auto;
}

.h2, h2 {
  
    font-size: 1.4rem;
    padding: 20px 0px 40px;

}

.logo {
    margin: 5px 10px;
    display: inline-block;
    width: 150px;
margin-top:0px;
margin-bottom:0px;
padding-top:0px;

}

.logo1 {
    margin: 5px 10px;
    display: inline-block;
    width: 110px;
margin-top:0px;
margin-bottom:0px;
padding-top:0px;

}

.hero {
    max-width: 100%;
    margin-top: -20px;
}

h1 {
font-size:150%;
font-weight;700;
border-left: 8px solid #45ac34;
    padding-left: 15px;
}
#gallery .col-md-4 {
    max-width: 100%;
    flex-basis: 100%;
}
#hero-plus-header {
    display: block;
    margin: 0px auto;
    color: #6f6f6f;

}


#txt {
    padding: 2% 5%;
font-family: 'Roboto', sans-serif;
font-weight:300;
}


.card-columns {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
}




.tweet {
    color: #000;
    text-align: center;
font-family: 'Roboto', sans-serif;
    width: 100%;
    float: right !important;
   padding: 5px; 
    text-align: center;
    font-size: 1.5em;
}
}